Subject: Training
From: Andrés Figueroa (AFIG) <[email-masked]>
To: "[email-masked]" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Filip Trajkov (FITR)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Mon, 13 Apr 2020 22:07:53 +0000

________________________________________________________________________________
Join Microsoft Teams Meeting<https://teams.microsoft.com/l/meetup-join/19%3ameeting_ZjVjOTNiZTAtZGRmZi00ZmQ3LTkwYjQtZjY1MjFlNTMxODFm%40thread.v2/0?context=%7b%22Tid%22%3a%229bf8c7a8-e008-49a7-9e43-ab76976c4bf8%22%2c%22Oid%22%3a%2252dc732a-6602-4b0d-b573-16f8a78cb1a5%22%7d>
Learn more about Teams<https://aka.ms/JoinTeamsMeeting> | Meeting options<https://teams.microsoft.com/meetingOptions/?organizerId=52dc732a-6602-4b0d-b573-16f8a78cb1a5&tenantId=9bf8c7a8-e008-49a7-9e43-ab76976c4bf8&threadId=[email-masked]&messageId=0&language=en-US>
________________________________________________________________________________

Hi,

For all please take presence, I need to know who is in and who is out.
Make questions using their names.
Ask them if they have seen the videos. I have given access to all of them.
Focus on Jama as always, he should be the best in the team, if he is not, help him.
The modules now contain some green parts, this means the agents need to aim at learning those parts by heart.

Matthew
This is the second time time they get Gaming training and there are new people in the team.
So do everything properly from scratch  and do not do things quick but good.
Sydney time:                16:00  - 18:00
Uddar Pradesh time: 11:30  - 13:30
Danish time:                  08:00  - 10:00

2 Hours including lunch
MODULE 6        Cables Overview
        RJ9-10 Plug/ Telephony Plugs /ED
        IMPACT 100,200 and 600 series
        Universal Interface box
        Troubleshooting steps and procedures

MODULE 13       Gaming Analog headsets
        Digital headsets
        Amplifiers
        Gaming Suite
        Updater and Surround dongle

Heta
Make sure they understand the compatibility guide and know how to use it.
Give them some real cases. I saw a bit of the training they had today but I think
they need to do it again.  Go through the whole process.
Checking compatibility, updating and understanding the process.

Danish time:                  10:00  - 12:00
Uddar Pradesh time: 13:30  - 15:30

2 Hours
MODULE 8        HSUP
        HSUP Freeware introduction
        Installing
        Features
        HSUP Manager Introduction
        Web client
MODULE 10       Type of equipment in the Lab
        Usage
        Compatibility Guide
        Compatibility Guide Backend
        Testing procedures

Filip
You can either let them go after 4 hours if you want to.
You have 5 hours to your disposition. You can do anything you want to apart from covering the modules again.
Please document what you are going to do.
You can use real cases and see how they would troubleshoot.

New York time:             08:00 - 11:00
Danish time:                  12:00  - 17:00
Uddar Pradesh time: 15:30  - 20:30

MODULE 2        Enterprise products overview
        Bluetooth Products
        DECT Products
        Wired Products
        Speakerphones
MODULE 3        Bluetooth technology
        Pairing behaviour
        BTD 800
        PRESENCE / MB Pro
        ADAPT 300/400/500/600
MODULE 4        DECT Products
        Cal Control
        IMPACT SD, Office, Pro Style
        IMPACT SDW
        Troubleshooting steps and procedures

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://www.eposaudio.com/> · Follow us here       <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>   <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

?